frobreg {gausscov} | R Documentation

## Robust regression using Huber's psi-function

### Description

Robust regression using Huber's psi-function

### Usage

    frobreg(y, x, cn, cpp = 0, sig = 0, intercept = TRUE)

### Arguments

`y` | Dependent variable
`x` | Covariates
`cn` | Tuning parameter for Huber's psi-function
`cpp` | Fisher consistency parameter
`sig` | Scale
`intercept` | Logical to include intercept

### Value

beta Regression coefficients

res Residuals

sig Scale

### Examples

    data(boston)
    bostrob<-frobreg(boston[,14],boston[,1:13],1)
    bostrob[[1]]
    plot(bostrob[[2]])

[Package gausscov version 0.0.2 Index]